h1 {
    color: red;
    font-family: "Times New Roman";
    text-shadow: 1px 2px 3px #b3a34d;
}

body {
    background: url("ieraMetrop.png");
    background-size: cover;
}

.content {
    width: 1100px;
    margin: auto;
    padding: 0px;
    background-color: LightGrey;
    z-index: -1;
}

header {
    float: center;
    width: 100%;
    height: 200px;
    /*αλλαγή*/
    word-spacing: 2px;
    /*αλλαγή*/
    line-height: 1.4;
    /*αλλαγή*/
    padding: 0px 0px 0px 0px;
    margin: 0px;
    background: white;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(gray, LightGrey, white, LightGrey, gray);
    /*For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(gray, LightGrey, white, LightGrey, gray);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(gray, LightGrey, white, LightGrey, gray);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient( gray, LightGrey, LightGrey, LightGrey, LightGrey, white, LightGrey, gray);
    /* Standard syntax (must be last) */
}

#ifr_nav {
    padding: 30px;
    width: 1040px;
    /*960px;*/
    overflow-x: auto;
}

ul.topnav {
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding: 0;
    overflow: hidden;
    /*overflow: auto;
    white-space: nowrap;*/
    /*for scrollbar*/
    background: #262626;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#262626, gray, #262626);
    /*For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#262626, gray, #262626);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#262626, gray, #262626);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#262626, gray, #262626);
    /* Standard syntax (must be last) */
}


/* Float the list items side by side */

ul.topnav li {
    float: left;
}


/* Style the links inside the list items */

ul.topnav li a {
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 12px 12px;
    text-decoration: none;
    transition: 0s;
    font-size: 16px;
}


/* Change background color of links on hover */

ul.topnav li a:hover {
    background-color: #555;
}

.nav_dropdown {
    display: none;
}

.dropdown {
    display: none;
}

#ifr {
    background-color: LightGrey;
    position: static;
    float: left;
    width: 200px;
    height: 1340px;
    padding: 10px;
    font-family: "Times New Roman";
    transition-delay: 2s;
}

.ekdoseis {
    width: 160px;
    border: 1px rosybrown solid;
    border-radius: 8px;
    padding: 8px;
    margin: 10px;
    background-color: white;
}

.ekdoseis h4 {
    background: -webkit-linear-gradient(left top, red, #262626);
    /*For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, red, #262626);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, red, #262626);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, red, #262626);
    /* Standard syntax (must be last) */
    color: white;
    text-align: center;
}

.ekdoseis a {
    text-decoration: none;
}

.ekdoseis hr {
    width: 140px;
    align-self: center;
    color: whitesmoke;
}

.central {
    position: static;
    left: 10px;
    width: 1070px;
    height: 1340px;
    padding: 10px;
    color: rgb(26, 26, 32);
    font-family: "Times New Roman";
}

.kentriki_roi {
    border: 1px rosybrown solid;
    border-radius: 8px;
    height: 1280px;
    overflow: auto;
    padding: 10px;
    margin: 10px;
    background-color: white;
}

.demosieusis {
    color: rgb(56, 56, 75);
    font-size: 80%;
}

a:link {
    color: #424141;
}

a:visited {
    /* color: #262626;*/
    color: #262626;
}


/* mouse over link */

a:hover {
    color: red;
}


/* selected link */

a:active {
    color: red;
}

.kentriki_roi img {
    padding: 0px;
    margin-top: 10px;
    margin-right: 30px;
    margin-left: 90px;
    background-color: rgb(118, 138, 118);
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
}

#myfotos {
    display: block;
}

#figure {
    margin: auto;
    display: block;
    float: none;
}

#prevbtn {
    display: inline;
    float: left;
    border: 1px #4CAF50 solid;
    border-radius: 5px;
    background-color: white;
    color: green;
    margin-left: 20%;
}

#prevbtn:hover {
    background-color: #4CAF50;
    color: white;
}

#nextbtn {
    display: inline;
    float: right;
    border: 1px #4CAF50 solid;
    border-radius: 5px;
    background-color: white;
    color: green;
    margin-right: 20%;
}

#nextbtn:hover {
    background-color: #4CAF50;
    color: white;
}

hr {
    width: 95%;
    color: whitesmoke;
}

#my_canvas {
    width: 710px;
    height: 360px;
    display: block;
    margin: auto;
    border: 1px solid #000;
}

footer {
    float: bottom;
    height: 30px;
    width: 100%;
    padding: 3px 0px 0px 0px;
    background-color: Silver;
    font-family: "Times New Roman";
    text-align: center;
}

.zoom:hover {
    transform: scale(1.8);
}

@media screen and (max-width: 600px) {
    h1 {
        color: rgb(209, 15, 15);
        padding: 2%;
        font-family: "Times New Roman";
        text-shadow: 1px 2px 3px #b3a34d;
    }
    body {
        background: url("ieraMetrop.png");
        background-size: cover;
    }
    .content {
        width: 95%;
        margin: auto;
        padding: 0px;
        background-color: LightGrey;
        z-index: -1;
    }
    header {
        float: center;
        width: 100%;
        height: 200px;
        /*αλλαγή*/
        word-spacing: 2px;
        /*αλλαγή*/
        line-height: 1.4;
        /*αλλαγή*/
        padding: 5px 0px 3px 0px;
        margin: 0px;
        background: LightGrey;
        /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(gray, LightGrey, white, LightGrey, gray);
        /*For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(gray, LightGrey, white, LightGrey, gray);
        /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(gray, LightGrey, white, LightGrey, gray);
        /* For Firefox 3.6 to 15 */
        background: linear-gradient(gray, LightGrey, white, LightGrey, gray);
        /* Standard syntax (must be last) */
    }
    #title_img {
        display: none;
    }
    nav {
        display: none;
        /*none*/
        padding: 0px;
        width: 100%;
        height: 100%;
    }
    #ifr_nav {
        padding: 0px;
        margin: 0px;
        width: 100%;
        height: 100%;
        background-color: LightGrey;
    }
    ul.topnav {
        list-style-type: none;
        text-align: center;
        margin: 0;
        padding: 0;
        overflow: hidden;
        background: #262626;
        /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(#262626, gray, #262626);
        /*For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#262626, gray, #262626);
        /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#262626, gray, #262626);
        /* For Firefox 3.6 to 15 */
        background: linear-gradient(#262626, gray, #262626);
        /* Standard syntax (must be last) */
    }
    /* Float the list items side by side */
    ul.topnav li {
        clear: left;
    }
    /* Style the links inside the list items */
    ul.topnav li a {
        display: block;
        color: #f2f2f2;
        text-align: center;
        padding: 5px 5px;
        text-decoration: none;
        transition: 0.3s;
        font-size: 16px;
    }
    /* Change background color of links on hover */
    ul.topnav li a:hover {
        background-color: #555;
    }
    .nav_dropdown {
        display: inline-block;
        /**/
        position: relative;
        background-color: rgb(204, 157, 157);
    }
    .dropdown {
        display: inline-block;
        position: relative;
        background-color: rgb(204, 157, 157);
    }
    .dropdown-content {
        display: none;
        position: absolute;
        min-width: 220px;
        min-height: 210px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        background-color: lightgrey;
        padding: 2px;
        z-index: 1;
    }
    .dropdown:hover .dropdown-content {
        display: block;
    }
    .nav_dropdown:hover .dropdown-content {
        display: block;
    }
    #ifr {
        position: static;
        float: left;
        width: 100%;
        height: 100%;
        padding: 10px;
        font-family: "Times New Roman";
        display: none;
    }
    #ifr1 {
        position: static;
        float: left;
        width: 90%;
        height: 95%;
        padding: 10px;
        margin: 0%;
        font-family: "Times New Roman";
        display: block;
    }
    #ifr2 {
        position: static;
        float: left;
        width: 100%;
        height: 95%;
        padding: 10px;
        margin: 0%;
        font-family: "Times New Roman";
        display: block;
    }
    .central {
        position: static;
        width: 100%;
        height: 100%;
        padding: 0%;
        margin: 0%;
        color: black;
        font-family: "Times New Roman";
    }
    .kentriki_roi {
        border: 1px rosybrown solid;
        border-radius: 8px;
        height: 1200px;
        overflow: auto;
        padding: 10px;
        margin: 20px;
        background-color: white;
    }
    a:link {
        color: #262626;
    }
    a:visited {
        /* color: #262626;*/
        color: #262626;
    }
    /* mouse over link */
    a:hover {
        color: red;
    }
    /* selected link */
    a:active {
        color: red;
    }
    #my_canvas {
        width: 370px;
        height: 180px;
        display: block;
        margin: auto;
        border: 1px solid #000;
    }
    .kentriki_roi img {
        padding: 0px;
        margin-top: 10px;
        margin-right: 30px;
        margin-left: 30px;
        background-color: rgb(65, 121, 65);
    }
    #myfotos {
        display: block;
    }
    #figure {
        margin: auto;
        display: block;
        float: none;
    }
    #prevbtn {
        display: inline;
        float: left;
        border: 1px rgb(123, 204, 123) solid;
    }
    #nextbtn {
        display: inline;
        float: right;
        border: 1px rgb(123, 204, 123) solid;
    }
    hr {
        width: 95%;
        color: whitesmoke;
    }
    footer {
        float: bottom;
        height: 30%;
        width: 100%;
        padding: 3px 0px 3px 0px;
        background-color: Silver;
        font-family: "Times New Roman";
        text-align: center;
    }
}

@media screen and (max-width: 400px) {
    .content {
        width: 100%;
    }
    .kentriki_roi {
        border: 1px rosybrown solid;
        border-radius: 8px;
        height: 1200px;
        overflow: auto;
        padding: 10px;
        margin: 10px;
        background-color: white;
    }
}